Bug 59868 - knode desktop file included in -lisa
knode desktop file included in -lisa
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 20:37 EST by Miloslav Trmac
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-13 20:38:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-02-13 20:37:58 EST
The kdenetwork-lisa-3.0.0-0.cvs20020129.2.i386.rpm package contains
/usr/share/applnk/Internet/KNode.desktop
and the file is missing in kdenetwork-knode-3.0.0-0.cvs20020129.2.i386.rpm
Comment 1 Bernhard Rosenkraenzer 2002-03-21 04:37:24 EST
Fixed in the current version

Note You need to log in before you can comment on or make changes to this bug.